.notice-slide {
    display: flex !important;
    flex-flow: row;
}

.notice-slide a {
    margin: 0 15px;
}

.notice-slide a::before {
    content: "";
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: #002775;
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.highlight_contant {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap !important;
}

.highlight_contant .box {
    flex: 0 0 24%;
    width: 24%;
    margin-bottom: 20px;
}

.collage_info {
    padding: 50px 0;
}
.collage_info .collage_cont{ text-align: center;}

.collage_info .text-center h3 {
    margin: 30px 0;
    color: #ff3414;
}


.highlight_box {
    margin-top: 20px;
}

.highlight_contant h6 {
    padding: 20px 0;
}

.highlight_contant .box {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 15px;
    text-align: center;
}




.course_details {
    padding: 50px 0;
    position: relative;
}

.course_details .row {
    justify-content: space-between;
}

.course_details .course_right {
    flex: 0 0 70%;
    position: relative;
    width: 70%;
    padding-right: 15px;
    padding-left: 15px;
}

.course_details .course_left {
    flex: 0 0 27%;
    position: relative;

    width: 27%;
    /* padding-right: 15px;
    padding-left: 15px; */

}

.course_right .teacher-info {
    background-color: #125775;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
    margin: 30px 0;
}

.course_right .title1 h2 {
    font-weight: 600;
    color: #ff3514;
}

.course_right .teacher-info img {
    margin-right: 20px;
    border-radius: 50%;
}


.course_right .teacher-info .course-price span {
    padding: 10px 18px;
    background-color: #ff3514;
    color: #fff;
    border-radius: 10px;
}


.course_right .course_overview {
    margin: 20px 0;
    text-align: justify;
}

.course_right .course_overview h3 {
    color: #ff3514;
}


.course_right .what_learn_details {
    text-align: justify;
}

.what_learn_details h4 {
    color: #ff3514;
}

.course_right .what_learn_details ul {
    flex: 0 0 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.course_right .what_learn_details li {
    flex: 0 0 48%;
    width: 48%;
    display: flex;
    margin: 20px 0;
}

.course_right .what_learn_details li i {
    margin-right: 20px;
    color: #ff3514;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.course_right .what_learn_details li p {
    width: 90%;
}

.course_right .stdy_opts table {
    width: 100% !important;
    margin-bottom: 20px;
}

.course_right .stdy_opts h4 {
    color: #ff3514;
}

.course_right .stdy_opts table thead {
    background-color: #ff3514;
    color: #fff;
}

.course_right .stdy_opts table,
th,
td {
    border: 1px solid black;
}

.course_right .stdy_opts th,
td {
    padding: 8px;
    text-align: left;
}




.course_objective {
    margin: 10px 0;
}

.object-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.course_objective h4 {
    color: #ff3514;
    margin-bottom: 30px;
}

.course_objective img {
    margin-bottom: 25px;
}

.object-details .box {
    flex: 0 0 48%;
    width: 48%;
    margin-bottom: 30px;
    padding: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

}











.course_left .feature_details {

    border: 1px solid #ddd;
    border-radius: 8px;
    position: sticky;
    top: 130px;
    /* z-index: -1000; */

}

.form-button {
    background: #ff3514;
    color: #ffffff;
    border: none;
    padding: 10px 15px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/* textarea.form-control{ height:20%!important;} */

.course_left .pricing_details .discount {
    color: #fff;
    padding: 5px;
    background-color: #ff3514;
}

.course_left .pricing_details s {
    margin: 0 10px;
}

.course_left .feature_details h4 {
    background-color: #125775;
    color: #fff;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 8px 8px 0 0;
}

.course_left .crs_info {
    margin-bottom: -16px;
}

.course_left .crs_info li {
    position: relative;
    margin-bottom: 15px;

    width: 100%;

    padding-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.course_left .crs_info li:not(:last-child) {
    border-bottom: 1px solid #e3e3e3;
}

.course_left .crs_info li .pricing_details {
    padding: 10px 0;
    position: relative;
    width: 100%;
}

.course_left .crs_info li i {
    color: #ff3514;
}

.course_left .crs_info li .feature_btn {
    background-color: #ff3514;
    color: #fff;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    cursor: pointer !important;
}

.course_left .crs_info li .feature_btn a {
    color: #fff;
}

.course_left .crs_info li .feature_btn i {
    color: #fff;
    margin-left: 10px;
}

/*  our event css here   */
.our_event {
    margin-bottom: 50px;
}

.our_event .row {
    margin-top: 50px;
}

/* .our_event  .event_box{ flex: 0 0 24%; width: 24%;  flex-wrap: wrap;  background-color:#f0f7ff ; margin-bottom: 20px; } */
/* .event_text{ padding: 20px ;} */
/* .our_event  .event_box .event_time i { margin-right: 15px; color: #ff724f; } */
.our_event .site-heading {
    margin-bottom: 0;
}


/*  login page */

.faculty_login {
    padding: 50px 0;
}

.faculty_login .content {
    border: 1px solid #000;
    padding: 20px;
}

.faculty_login .content h4 {
    color: #ff3514;
    font-weight: 600;
}

.faculty_login .content button {
    padding: 15px 25px;
    background-color: #ff3514;
    color: #fff;
}


/* placement page */
.placement_section {
    padding: 50px 0;
}

.placement_section .placement_details,
.training_details {
    padding: 30px;
    text-align: justify;
}

.placement_section .placement_details h3 {
    color: #ff3514;
}

.placement_section .training_details h3 {
    color: #ff3514;
}

.placement_section .col-md-6 {
    /* padding: 0px !important; */
}

.placements_img {
    padding: 50px 0;
}

.placements_img .img2 {
    display: flex;
    justify-content: center;
}

.placement_section .custom_content {
    order: 1;
}

.placement_section .custom_img {
    order: 2;
}




/*  student section css start here */
.scholarship_sec {
    padding: 50px 0;
}

.scholarship_sec .scholar_bio {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 20px;
}

.scholarship_sec .scholar_bio .title2 h4 {
    color: #ff3514;
}

/*  central library */
.central_library {
    padding: 50px 0;
}

.central_library .img_slide img {
    object-fit: cover;
}

.central_library .central_right {
    text-align: justify;
}

.central_library .central_right .title1 h4 {
    color: #ff3514;
}

.aicte_button {
    padding: 10px;
}



.admit_detail {
    padding: 50px 0;
}

.admit_detail .syllabus_details ul li {
    list-style: inside;
}

.admit_detail .admit_card_details {
    text-align: justify;
}

.admit_detail h4 {
    color: #ff3514;
}





/*  new header css start here  */

.top_header_cont{ background-color: #000; color: #fff;}

.web_header .top_header{  display: flex; justify-content: space-between; align-items: center;  }
.web_header .top_header li a{ color: #fff; font-size: 13px;}
.web_header  .middle_header{  display: flex; justify-content: space-between; align-items: center; padding: 5px 0 ; }
 




.web_header .top_header  .call_info{ display: flex; justify-content: space-between;}
.web_header .top_header  .call_info li:not(:last-child){ margin-right: 5px;}
.web_header .top_header .social_media ul { display: flex; gap: 20px;}


.web_header  .middle_header .collage_name_text{  max-width: 550px ;  text-align: center;}

.web_header  .middle_header .collage_name_text h3 { font-size: 25px;  margin: 0; font-weight: 900; }
.web_header  .middle_header .collage_name_text span { font-size: 20px;  margin: 0;font-weight: 700; }
.web_header  .middle_header .collage_name_text p { font-size: 13px;  margin: 0; font-weight: 600; }



.testimonial .test_slide  .description{ font-size: 18px  ; min-height: 140px; padding-bottom: 20px ;  text-overflow: ellipsis; 
}
.testimonial .test_slide  .author_name img{ width: 50px ; border-radius: 50%;  height: 50px ; margin-right: 20px; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }
.testimonial .test_slide  .author_name{ display: flex; align-items: center;   }
.testimonial .test_slide  .author_name .name{ font-size: 20px;  }

.main_header_sec{ background-color: #fa7900!important;  }
.navbar .navbar-collapse .collapse{   }

/* .banner-height{ height: 400px!important;} */


@media screen and (max-width:1022px) {
    .navbar-brand {
        padding: 0px !important;
    }
    /* .slick-slide img { margin-top: 100px!important;} */
    /* .faculty_overlay{margin-top: 110px!important;} */

    .banner-height{ margin-top: 110px!important;}


}



@media screen and (max-width:992px) {

    /* .our_event  .event_box{ flex: 0 0 32%; width: 32%;} */
    .placement_section .placement_details,
    .training_details {
        padding: 15px;
    }

    .placement_section .placement_details,
    .training_details p {
        font-size: 13px;
    }

    .central_library .img_slide {
        padding: 20px 0;
    }

    .course_details .course_right {
        flex: 0 0 100%;
    }

    .course_details .course_left {
        flex: 0 0 100%;
        position: relative;
        margin: 20px 0;
        padding-right: 15px;
        padding-left: 15px;

    }

    .highlight_contant .box {
        flex: 0 0 32%;
        width: 32%;
    }
    .services-area .services-box .col-lg-7{ margin: 30px 0 ;}
 .services-area .services-box .col-lg-5{ text-align: center; }
}

@media screen and (max-width:767px) {

    /* .our_event  .event_box{ flex: 0 0 48%; width: 48%;} */
    .faculty_login .col-6 {
        flex: 0 0 100%;
        width: 100%;
    }

    .highlight_contant .box {
        flex: 0 0 48%;
        width: 48%;
    }

    .scholarship_sec .scholar_bio {
        margin: 20px 0;
    }

    .faculty_login .content {
        margin-top: 30px;
    }

    .placement_section .custom_content {
        order: 2;
    }

    .placement_section .custom_img {
        order: 1;
    }

    .placement_section .col-6,
    .col-md-6 {
        padding: 0 15px !important;
    }

    .tour-video-sec .video-content h3 {
        font-size: 25px !important;
    }
    .top_header_cont{ display: none!important;}
    
    .container{ max-width:100% !important};

}


.mobile{ display: none!important;}

@media screen and (max-width:600px) {
    
     .desktop{ display: none!important;}
     .mobile{ display: block!important;}


    .highlight_contant .box {
        flex: 0 0 100%;
        width: 100%;
    }

    .tour-video-sec .video-content h3 {
        font-size: 20px !important;
    }

    .course_right .what_learn_details li {
        flex: 0 0 100%;
        width: 100%;
        margin: 10px 0;
    }

    .object-details .box {
        flex: 0 0 100%;
        width: 100%;
        margin: 10px 0;
    }
    .collage_info {
    padding:  0px;
}
}

@media screen and (max-width:480px) {}


/* input type number */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* semester css */

.semester_course .stdy_opts th, td {
    padding: 2px;
 
    text-align: center;
    font-size: 12px;}

  
    .semester_course .stdy_opts {  width: 100%;
        overflow-x: auto;}
        
        .semester_course .stdy_opts table{
            width: 100%;
            border-collapse: collapse;
            min-width: 800px;
        }
